body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;	font-style: normal;

	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF9900;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF9900;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF9900;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	font-size: 0.8em;
}
ul {font-size: 0.8em;
	/*font-size: 12 px;*/
}
p.footnote {
	color: #999999;
}
p.footnote a:link {
	color: #FF9900;
	text-decoration: underline;
}
p.footnote a:visited {
	color: #000066;
	text-decoration: underline;
}
p.footnote a:hover {
	color: #FFCC66;
	text-decoration: underline;
}
a:link {
	color: #000066;
	text-decoration: underline;
}
a:visited {
	color: #000066;
	text-decoration: underline;
}
a:hover {
	color: #FF9900;
	text-decoration: underline;
}
a:active {
	color: #FF9900;
	text-decoration: underline;
}
.spec_head {
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	margin: 4px;
	padding: 4px;
}
.spec_left {
	font-size: 0.8em;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #688096;
	margin: 4px;
	padding: 4px;
}
.spec_right {
	font-size: 0.8em;
	font-weight: normal;
	color: #000000;
	margin: 4px;
	padding: 4px;
	text-align: center;
}#blue {
	color: #003366;
}
.Item_num {
	font-size: 14px;
}

#gray {
	color: #999999;
}
#white {
	color:#FFFFFF;
}
.subhead {
	font-size: 14px;
	font-style: italic;
	color: #666666;
}
#orange {
	color: #FF6600;
}
.product_desc {
	font-weight: bold;
	font-size: 14px;
}
.distributor_map {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #666666;
	font-weight: bold;
	text-align: center;
}
.spec {
	text-indent: -5em;
	margin-left: 5em;
	list-style-type: disc;
	padding-left: 2em;
	list-style-position: outside;
}


* 									{ margin: 0; padding: 0; }
body								{ font: 14px Helvetica, Sans-Serif; } 
#page-wrap							{ width: 800px; margin: 25px auto; } 
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #ffffff; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 4px 8px; border-right: 1px solid #333;
	 								  color: #222; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


/* New Code */
.navtr{float:right; padding-left:232px;}
.headeramp{padding:0 40px 0 40px; width:50%;}
.amplifierheadertable{max-width:900px; border:0; padding-left:10px;}
.footertable{max-width:900px; border:0; margin:0 auto;}
.contentwrapper{margin-left:15px;  margin-right: 15px;}
.wrapper{margin:0 auto; max-width:920px;}
#keybox{left:-30px; position:relative;}
.online-store-button{}








